<?xml version="1.0" encoding="utf-8"?>
<DriverInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Winbond W25 SPI support</Name>
  <DriverId>61076775707344896</DriverId>
  <AlgoId>61076775707344896</AlgoId>
  <DriverLocation />
  <Keywords>Serial NOR Flash</Keywords>
  <DeviceId>55549</DeviceId>
  <Manufacturer>Winbond</Manufacturer>
  <DeviceMenuName>W25Q32RVSSJQ</DeviceMenuName>
  <PartNames>
    <string>W25Q32RVSSJQ</string>
  </PartNames>
  <DevicePackage>SO8</DevicePackage>
  <Size>32MBit</Size>
  <DriverFeature>Flash and 3 * 256Bytes Security Register, Status Register 1, 2 and 3</DriverFeature>
  <MemoryRegions>Flash,Security Register 1,Security Register 2,Security Register 3</MemoryRegions>
  <AdapterId>0</AdapterId>
  <AdapterIds>
    <unsignedInt>130104</unsignedInt>
    <unsignedInt>330104</unsignedInt>
  </AdapterIds>
  <AlgoVersion>1.1.0</AlgoVersion>
  <ReleaseStatus>Released</ReleaseStatus>
  <Modified>2026-01-16T10:47:45.5860562-08:00</Modified>
  <Author>DataioRedmond</Author>
  <BuildVersion>2.3.0.69</BuildVersion>
  <CreationDate>2026-01-16</CreationDate>
  <FpgaId>spi_V04</FpgaId>
  <MinFirmwareVersion>2.3.0.64</MinFirmwareVersion>
  <MinCacheModuleVersion>1.0.0.0</MinCacheModuleVersion>
  <MinInterposerVersion>1.0.0.0</MinInterposerVersion>
  <MinMainBoardVersion>1.1.0.0</MinMainBoardVersion>
  <MinJobCreatorVersion>2.3.0.64</MinJobCreatorVersion>
  <PartNameDuplicate>false</PartNameDuplicate>
  <AlgoProjectName>AlgoWinW25.AlgoW25QxxRx</AlgoProjectName>
  <AlgoFamilyFlag>SPI Serial NOR Flash</AlgoFamilyFlag>
</DriverInfo>